<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m>       -2.019 </x-m>
      <y-m>       -0.235 </y-m>
      <z-m>       -0.418 </z-m>
      <pitch-deg> 45 </pitch-deg>
    </offsets>
  </model>

  <model>
    <path>cranking.xml</path>
    <offsets>
      <x-m>       -2.019 </x-m>
      <y-m>        0.235 </y-m>
      <z-m>       -0.418 </z-m>
      <pitch-deg> 45 </pitch-deg>
    </offsets>
  </model>

</PropertyList>
